How to load Wads on 4.0 Wii w/ Argon chip installed?

Discussion in 'Wii - Hacking' started by DarthMingus, Apr 19, 2009.

  1. DarthMingus
    OP

    Newcomer DarthMingus Member

    Joined:
    Jul 22, 2006
    Messages:
    32
    Country:
    United States
    Hello,

    I'm running the Wii 4.0 software and have an Argon chip installed.

    I'm trying to figure out how to install wads on my system. I saw that the Twilight hack no longer works with 4.0 and most other guides are for Wii's that have a soft-mod.

    Can someone please point me in the right direction to a tutorial that would work with my setup?

    Thanks!
     
  2. TheNewMouse

    Newcomer TheNewMouse Advanced Member

    Joined:
    Apr 19, 2009
    Messages:
    92
    Location:
    The Other Place
    Country:
    United Kingdom
    until theres a way to install homebrew channel your kinda outta luck dude..

    sorry
     
  3. DarthMingus
    OP

    Newcomer DarthMingus Member

    Joined:
    Jul 22, 2006
    Messages:
    32
    Country:
    United States
    Crud, I knew I should have waited before updating. Well, thank you for letting me know. I'll keep my eyes open for updates.
     
  4. DarthMingus
    OP

    Newcomer DarthMingus Member

    Joined:
    Jul 22, 2006
    Messages:
    32
    Country:
    United States
    Actually, one last question. Would it be possible to load WADs into an ISO image, therefore bypassing the whole channel loading thing?
     
  5. computerboy

    Member computerboy GBAtemp Advanced Fan

    Joined:
    Sep 20, 2008
    Messages:
    802
    Country:
    Switzerland
    You need Trucha sign in your IOSs and in 4.0 NO IOSs have the Trucha bug
     
  6. DarthMingus
    OP

    Newcomer DarthMingus Member

    Joined:
    Jul 22, 2006
    Messages:
    32
    Country:
    United States
    So its not possible.

    Is there a way for me to downgrade to a previous Wii OS so that I can take advantage of these exploits?

    Thanks again
     
  7. DarthMingus
    OP

    Newcomer DarthMingus Member

    Joined:
    Jul 22, 2006
    Messages:
    32
    Country:
    United States
    So its not possible.

    Is there a way for me to downgrade to a previous Wii OS so that I can take advantage of these exploits?

    Thanks again
     
  8. SirTempest

    Member SirTempest GBAtemp Regular

    Joined:
    Jan 21, 2009
    Messages:
    159
    Country:
    Germany
    as long as you don't have a cIOS installed, there is no way to downgrade, at the moment
     
  9. pika9323

    Member pika9323 GBAtemp Fan

    Joined:
    Nov 23, 2008
    Messages:
    408
    Country:
    Germany
    It is possible without a cIOS.

    You just need the homebrewchannel.
    Nothing more.
     
  10. DarthMingus
    OP

    Newcomer DarthMingus Member

    Joined:
    Jul 22, 2006
    Messages:
    32
    Country:
    United States
    But there is no way to install the Homebrew Channel on a system 4.0 Wii, right? If I'm wrong and there is a way, please let me know.

    Thanks
     

Share This Page